[Common]
WCDMA TPC testcase number = 28

[WCDMA TPC testcase 0]
pc_algo = 2
P_ini = -20
used_frame = 8

Frame1_tpc_step = 1
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0
Frame1_Beta_c = 11
Frame1_Beta_d = 15

Frame2_tpc_step = 1
Frame2_itp = 1
Frame2_rpp = 1
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, 0, 0, 0, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame2_Beta_c = 11
Frame2_Beta_d = 15

Frame3_tpc_step = 1
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0
Frame3_Beta_c = 4
Frame3_Beta_d = 15

Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1
Frame4_Beta_c = 4
Frame4_Beta_d = 15

Frame5_tpc_step = 1
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1
Frame5_Beta_c = 7
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, -1
Frame6_Beta_c = 7
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 0, 0, 0, 0, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 7
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 1
Frame8_rpp = 1
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, -1, 0, 0, 0, 0, 0
Frame8_Beta_c = 7
Frame8_Beta_d = 15

[WCDMA TPC testcase 1]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x07FF
Frame1_TPC_cmd = 1, 1, 0, 0, -1, 0, 1, 0, 0, -1, 1, 0, 0, 0, 0
Frame1_Beta_c = 15
Frame1_Beta_d = 13


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FF8
Frame2_TPC_cmd = 0, 0, 0, 0, 1, -1, 1, 0, -1, 1, 0, -1, 1, -1, 0
Frame2_Beta_c = 15
Frame2_Beta_d = 13


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, -1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0
Frame3_Beta_c = 8
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = -1, -1, 1, 1, 1, 0, 0, 1, -1, 1, -1, 1, 0, -1, -1
Frame4_Beta_c = 8
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x07FF
Frame5_TPC_cmd = 1, 0, 1, 0, -1, 0, 0, 0, -1, 0, 0, 0, 0, 0, 0
Frame5_Beta_c = 7
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FF8
Frame6_TPC_cmd = 0, 0, 0, -1, 1, 1, -1, 1, 0, -1, -1, 0, 0, -1, 1
Frame6_Beta_c = 7
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, 0, -1, 1, 0, -1, 0, 1, 1, -1, -1, 1, 1, -1, -1
Frame7_Beta_c = 7
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, 0, 1, -1, 1, 0, 0, -1, -1, 0, -1, 1, -1, 0, 0
Frame8_Beta_c = 7
Frame8_Beta_d = 15

[WCDMA TPC testcase 2]
pc_algo = 1
P_ini = -30
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7F07
Frame1_TPC_cmd = 0, 1, -1, 0, 0, 0, 0, 0, 1, 1, -1, 0, -1, 1, 1
Frame1_Beta_c = 7
Frame1_Beta_d = 15


Frame2_tpc_step = 2
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x00FF
Frame2_TPC_cmd = 0, 1, 0, 1, 1, 0, -1, -1, 0, 0, 0, 0, 0, 0, 0
Frame2_Beta_c = 7
Frame2_Beta_d = 15


Frame3_tpc_step = 2
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, -1, 0, -1, -1, -1, -1, 1, -1, -1, 0, 0, -1, 1, 1
Frame3_Beta_c = 11
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7F07
Frame4_TPC_cmd = 1, 0, 0, 0, 0, 0, 0, 0, -1, -1, 1, 0, -1, 0, 0
Frame4_Beta_c = 9
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x00FF
Frame5_TPC_cmd = -1, -1, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 10


Frame6_tpc_step = 2
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, -1, 0, 0, 0, -1, 0, 1, 1, 0, 0, -1, 0, -1, -1
Frame6_Beta_c = 15
Frame6_Beta_d = 9


Frame7_tpc_step = 2
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7F07
Frame7_TPC_cmd = 1, 0, 0, 0, 0, 0, 0, 0, -1, 0, 0, 0, -1, -1, 0
Frame7_Beta_c = 3
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x00FF
Frame8_TPC_cmd = -1, -1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame8_Beta_c = 3
Frame8_Beta_d = 15

[WCDMA TPC testcase 3]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 1
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 1
Frame1_slot_mask=0x7FE0
Frame1_TPC_cmd = -1, 0, 0, 0, 0, 1, 0, -1, -1, -1, 0, -1, 0, 0, -1
Frame1_Beta_c = 12
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 1
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 1
Frame2_slot_mask=0x0FFF
Frame2_TPC_cmd = 0, 0, 1, -1, 0, 0, -1, -1, 0, -1, 0, 1, -1, 0, 0
Frame2_Beta_c = 13
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 1
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 1
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, 0, -1, 0, 0, 1, 1, -1, 0, 1, 1, -1, 1, 1, -1
Frame3_Beta_c = 15
Frame3_Beta_d = 0


Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 1
Frame4_slot_mask=0x7FE0
Frame4_TPC_cmd = 1, 0, 0, 0, 0, -1, 0, 1, 1, -1, -1, 0, -1, 0, 0
Frame4_Beta_c = 15
Frame4_Beta_d = 0


Frame5_tpc_step = 1
Frame5_itp = 1
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 1
Frame5_slot_mask=0x0FFF
Frame5_TPC_cmd = 1, 0, 1, 1, 1, -1, -1, 0, 0, -1, 0, -1, -1, 0, 0
Frame5_Beta_c = 8
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 1
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, 0, 0, 1, -1, 0, 0, 1, -1, -1, -1, 0, -1, 0, 0
Frame6_Beta_c = 8
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 1
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 1
Frame7_slot_mask=0x7FE0
Frame7_TPC_cmd = 1, 0, 0, 0, 0, 0, -1, 0, 1, 0, 1, 1, 1, -1, 1
Frame7_Beta_c = 15
Frame7_Beta_d = 14


Frame8_tpc_step = 1
Frame8_itp = 1
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 1
Frame8_slot_mask=0x0FFF
Frame8_TPC_cmd = -1, 0, 0, 0, -1, 0, 0, 0, 0, 1, 1, 0, -1, 0, 0
Frame8_Beta_c = 15
Frame8_Beta_d = 13

[WCDMA TPC testcase 4]
pc_algo = 1
P_ini = 0
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 1
Frame1_slot_mask=0x00FF
Frame1_TPC_cmd = 1, 0, 1, 1, 1, 1, -1, 1, -1, 0, 0, 0, 0, 0, 0
Frame1_Beta_c = 6
Frame1_Beta_d = 15


Frame2_tpc_step = 2
Frame2_itp = 1
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 1
Frame2_slot_mask=0x7FF0
Frame2_TPC_cmd = 0, 0, 0, 0, 0, -1, -1, -1, 0, -1, 0, 0, 1, 1, 0
Frame2_Beta_c = 6
Frame2_Beta_d = 15


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 1
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, 1, 0, -1, 0, 1, -1, 0, 1, 1, 0, -1, 1, -1
Frame3_Beta_c = 7
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 1
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 1
Frame4_slot_mask=0x00FF
Frame4_TPC_cmd = -1, 1, 0, 0, 0, -1, 1, 0, -1, 0, 0, 0, 0, 0, 0
Frame4_Beta_c = 6
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 1
Frame5_slot_mask=0x7FF0
Frame5_TPC_cmd = 0, 0, 0, 0, 1, -1, 1, -1, 1, 0, -1, 1, 0, -1, 0
Frame5_Beta_c = 6
Frame5_Beta_d = 15


Frame6_tpc_step = 2
Frame6_itp = 1
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 1
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, -1, 0, 1, 1, 1, 1, 0, -1, 1, 0, 0, 0, 1, 0
Frame6_Beta_c = 6
Frame6_Beta_d = 15


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 1
Frame7_slot_mask=0x00FF
Frame7_TPC_cmd = 1, 1, 1, -1, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 6
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 1
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 1
Frame8_slot_mask=0x7FF0
Frame8_TPC_cmd = 0, 0, 0, 0, -1, -1, 1, 0, -1, -1, 0, 0, -1, -1, 0
Frame8_Beta_c = 6
Frame8_Beta_d = 15

[WCDMA TPC testcase 5]
pc_algo = 1
P_ini = -50
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 1
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 1
Frame1_slot_mask=0x00FF
Frame1_TPC_cmd = 0, 0, 1, -1, 0, -1, 1, 0, -1, 0, 0, 0, 0, 0, 0
Frame1_Beta_c = 15
Frame1_Beta_d = 13


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 1
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 1
Frame2_slot_mask=0x7FF0
Frame2_TPC_cmd = 0, 0, 0, 0, -1, 0, 0, 1, 0, -1, -1, 1, -1, 0, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 13


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 1
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 1
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, -1, 0, 0, 0, -1, -1, 1, 1, 0, 0, 0, -1, -1, 0
Frame3_Beta_c = 12
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 1
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 1
Frame4_slot_mask=0x00FF
Frame4_TPC_cmd = -1, 0, -1, 1, 0, 0, 1, 0, -1, 0, 0, 0, 0, 0, 0
Frame4_Beta_c = 11
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 1
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 1
Frame5_slot_mask=0x7FF0
Frame5_TPC_cmd = 0, 0, 0, 0, 0, -1, 1, -1, 1, 0, 0, -1, 1, 1, 0
Frame5_Beta_c = 11
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 1
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 1
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, -1, -1, -1, 0, -1, -1, -1, 0, -1, 0, 0, 0, 0, 0
Frame6_Beta_c = 12
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 1
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 1
Frame7_slot_mask=0x00FF
Frame7_TPC_cmd = 1, -1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 1
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 1
Frame8_slot_mask=0x7FF0
Frame8_TPC_cmd = 0, 0, 0, 0, -1, 0, 1, 0, 0, -1, -1, -1, 1, 1, 0
Frame8_Beta_c = 9
Frame8_Beta_d = 15


[WCDMA TPC testcase 6]
pc_algo = 1
P_ini = -5
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 0
Frame1_rpp = 1
Frame1_fmt_idx = 3
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FE0
Frame1_TPC_cmd = 0, 0, 0, 0, 0, 1, 0, -1, -1, 0, 1, 0, 0, 0, 1
Frame1_Beta_c = 15
Frame1_Beta_d = 13


Frame2_tpc_step = 2
Frame2_itp = 0
Frame2_rpp = 1
Frame2_fmt_idx = 3
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x0FFF
Frame2_TPC_cmd = -1, -1, 0, 0, -1, -1, -1, 0, 1, 0, 0, -1, 0, 0, 0
Frame2_Beta_c = 15
Frame2_Beta_d = 12


Frame3_tpc_step = 2
Frame3_itp = 0
Frame3_rpp = 1
Frame3_fmt_idx = 3
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, 0, 1, 0, 1, 0, -1, -1, 1, 1, 1, 0, 1, -1, 0
Frame3_Beta_c = 15
Frame3_Beta_d = 11


Frame4_tpc_step = 2
Frame4_itp = 0
Frame4_rpp = 1
Frame4_fmt_idx = 3
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 1, 0, 0, 0, -1, -1, 0, -1, 0, 0, 0, 0, 1, -1, -1
Frame4_Beta_c = 15
Frame4_Beta_d = 11


Frame5_tpc_step = 2
Frame5_itp = 0
Frame5_rpp = 1
Frame5_fmt_idx = 3
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FE0
Frame5_TPC_cmd = 0, 0, 0, 0, 0, -1, 0, 1, 1, 0, -1, -1, 0, -1, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 10


Frame6_tpc_step = 2
Frame6_itp = 0
Frame6_rpp = 1
Frame6_fmt_idx = 3
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x0FFF
Frame6_TPC_cmd = 1, -1, 1, 1, -1, 1, 1, -1, 0, 1, 1, -1, 0, 0, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 9


Frame7_tpc_step = 2
Frame7_itp = 0
Frame7_rpp = 1
Frame7_fmt_idx = 3
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, 1, 1, 1, 1, 0, -1, 1, -1, -1, 1, 0, 0, -1, 0
Frame7_Beta_c = 14
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 0
Frame8_rpp = 1
Frame8_fmt_idx = 3
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, -1, 1, -1, 1, -1, 1, 1, 1, 1, 1, 1, -1, 1, 0
Frame8_Beta_c = 14
Frame8_Beta_d = 15

[WCDMA TPC testcase 7]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 3
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7F80
Frame1_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, -1, 1, 1, -1, 0, 0, 1, 1
Frame1_Beta_c = 2
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 1
Frame2_rpp = 1
Frame2_fmt_idx = 3
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7F1F
Frame2_TPC_cmd = -1, 1, -1, 0, 0, 0, 0, 0, -1, -1, 0, 0, -1, 0, 1
Frame2_Beta_c = 3
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 3
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 0, 1, 0, -1, -1, 0, 0, 0, -1, -1, -1, -1, 1, 1
Frame3_Beta_c = 1
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 3
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7F80
Frame4_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 1, -1, -1, 0, 1, 1, -1, 1
Frame4_Beta_c = 1
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 3
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7F1F
Frame5_TPC_cmd = 1, 0, 0, 1, 0, 0, 0, 0, 0, -1, -1, 0, 0, 0, -1
Frame5_Beta_c = 2
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 3
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, 0, 0, 0, -1, 0, 1, 1, -1, 0, 1, 0, -1, 0, 1
Frame6_Beta_c = 2
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 3
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7F80
Frame7_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, -1, -1, -1, 0, -1
Frame7_Beta_c = 1
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 1
Frame8_rpp = 1
Frame8_fmt_idx = 3
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7F1F
Frame8_TPC_cmd = -1, 1, 1, 1, 1, 0, 0, 0, -1, -1, 0, 0, 0, -1, 1
Frame8_Beta_c = 1
Frame8_Beta_d = 15

[WCDMA TPC testcase 8]
pc_algo = 1
P_ini = -15
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 2
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7F07
Frame1_TPC_cmd = 0, -1, -1, 0, 0, 0, 0, 0, 1, -1, -1, 1, 1, 0, 1
Frame1_Beta_c = 2
Frame1_Beta_d = 15


Frame2_tpc_step = 2
Frame2_itp = 1
Frame2_rpp = 1
Frame2_fmt_idx = 2
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x00FF
Frame2_TPC_cmd = 1, 0, -1, -1, -1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame2_Beta_c = 2
Frame2_Beta_d = 15


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 2
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 0, 0, -1, 0, 1, 1, 0, 0, 0, 0, -1, 1, -1, -1
Frame3_Beta_c = 1
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 2
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7F07
Frame4_TPC_cmd = 1, -1, 1, 0, 0, 0, 0, 0, -1, 0, 0, -1, 1, -1, 0
Frame4_Beta_c = 1
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 2
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x00FF
Frame5_TPC_cmd = 0, 1, -1, -1, 1, 1, -1, 0, 0, 0, 0, 0, 0, 0, 0
Frame5_Beta_c = 1
Frame5_Beta_d = 15


Frame6_tpc_step = 2
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 2
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, 0, 0, 1, -1, 1, 0, 1, -1, 0, -1, 0, -1, 0, 0
Frame6_Beta_c = 1
Frame6_Beta_d = 15


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 2
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7F07
Frame7_TPC_cmd = -1, 1, -1, 0, 0, 0, 0, 0, -1, 0, -1, 1, 1, 1, 1
Frame7_Beta_c = 1
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 1
Frame8_rpp = 1
Frame8_fmt_idx = 2
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x00FF
Frame8_TPC_cmd = -1, 1, 1, -1, 1, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame8_Beta_c = 1
Frame8_Beta_d = 15

[WCDMA TPC testcase 9]
pc_algo = 2
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 2
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7F80
Frame1_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1
Frame1_Beta_c = 8
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 2
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7F1F
Frame2_TPC_cmd = 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame2_Beta_c = 9
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 2
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0
Frame3_Beta_c = 9
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 2
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7F80
Frame4_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, -1, 0, 0, 0, 0, 0
Frame4_Beta_c = 8
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 2
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7F1F
Frame5_TPC_cmd = 0, 0, 0, 0, -1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1
Frame5_Beta_c = 9
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 2
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1
Frame6_Beta_c = 9
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 2
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7F80
Frame7_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, -1
Frame7_Beta_c = 8
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 2
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7F1F
Frame8_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, -1, 0, 0, 0, 0, 0
Frame8_Beta_c = 9
Frame8_Beta_d = 15

[WCDMA TPC testcase 10]
pc_algo = 1
P_ini = 0
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 1
Frame1_slot_mask=0x7FE0
Frame1_TPC_cmd = 1, 0, 0, 0, 0, -1, 1, 0, -1, 1, 0, -1, 1, 0, 1
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 2
Frame2_itp = 1
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 1
Frame2_slot_mask=0x0FFF
Frame2_TPC_cmd = 0, -1, 1, 1, 0, 1, 1, 1, -1, 1, 1, -1, -1, 0, 0
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 1
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 1, -1, 0, -1, 1, 1, 1, 0, 1, 1, 0, -1, 1, -1
Frame3_Beta_c = 6
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 1
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 1
Frame4_slot_mask=0x7FE0
Frame4_TPC_cmd = 1, 0, 0, 0, 0, 0, -1, -1, 1, -1, 0, 0, 0, 0, 1
Frame4_Beta_c = 5
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 1
Frame5_slot_mask=0x0FFF
Frame5_TPC_cmd = 1, -1, -1, 0, -1, -1, 0, -1, 0, 1, -1, 0, 1, 0, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 2
Frame6_itp = 1
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 1
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 1, -1, 1, 1, -1, 0, -1, -1
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 1
Frame7_slot_mask=0x7FE0
Frame7_TPC_cmd = 1, 0, 0, 0, 0, -1, 0, -1, -1, 1, 1, 1, 0, 1, 1
Frame7_Beta_c = 5
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 1
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 1
Frame8_slot_mask=0x0FFF
Frame8_TPC_cmd = 0, -1, 0, 0, -1, 1, 0, -1, -1, 1, -1, 0, 1, 0, 0
Frame8_Beta_c = 6
Frame8_Beta_d = 15

[WCDMA TPC testcase 11]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = -1, 1, 1, 0, 1, 0, -1, -1, 1, 0, 1, 0, 1, -1, 0
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, -1, 0, 1, 1, 1, -1, 1, 0, -1, 1, 0, 0, 1, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, 1, -1, 0, 1, 0, 0, -1, 1, -1, -1, -1, -1, 1, 1
Frame3_Beta_c = 8
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 1, -1, 0, -1, 0, 0, 1, 1, -1, -1, -1, 0, 1, 1, 0
Frame4_Beta_c = 8
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 1, -1, -1, -1, 1, -1, 0, 0, -1, 0, -1, 0, -1, 1, -1
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, -1, -1, 0, 1, -1, 0, 1, -1, -1, -1, 0, -1, -1, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, -1, -1, 1, 1, -1, 0, 0, 1, 0, -1, -1, 0, 1, 0
Frame7_Beta_c = 14
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 1, -1, -1, -1, -1, 1, -1, 1, 0, -1, 0, 0, -1, 1, 1
Frame8_Beta_c = 14
Frame8_Beta_d = 15

[WCDMA TPC testcase 12]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 0, 1, -1, -1, -1, 0, 1, -1, -1, 0, 1, -1, 0, -1, 1
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = -1, 1, 0, 0, 0, -1, 0, 0, 1, -1, 1, 0, 1, 1, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, -1, 1, 1, 1, 1, -1, 1, -1, 0, 1, -1, 0, -1
Frame3_Beta_c = 7
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 0, 0, -1, 1, 1, -1, 0, -1, -1, 0, 1, -1, -1, 1, 1
Frame4_Beta_c = 7
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 1, 1, 1, 0, 0, 1, -1, -1, 1, 1, -1, -1, 1, 0, -1
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, -1, 1, -1, 0, -1, -1, 0, 1, 0, 0, 0, 1, -1, -1
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, 1, 0, 1, 0, 0, 1, -1, 1, 1, 0, 0, 0, 1, -1
Frame7_Beta_c = 4
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, -1, 0, -1, 0, -1, 1, -1, -1, 1, 1, 0, 1, 0, -1
Frame8_Beta_c = 4
Frame8_Beta_d = 15

[WCDMA TPC testcase 13]
pc_algo = 1
P_ini = 3
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 0, 0, -1, 1, 1, 1, 1, 0, -1, 0, -1, -1, 1, -1
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, -1, 0, 1, 1, 0, 1, -1, -1, 1, -1, -1, 1, 1, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 1, -1, 0, 1, 0, 0, 1, 1, 1, 0, -1, 0, 0, 1
Frame3_Beta_c = 7
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 1, -1, -1, 1, 0, -1, 1, -1, -1, 1, -1, 0, 1, 1, 0
Frame4_Beta_c = 7
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = -1, 1, 1, -1, 1, 1, 0, 1, 1, -1, -1, 0, -1, 0, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, -1, -1, 0, -1, 1, 1, 1, -1, 0, 1, 1, 1, 0, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, 1, -1, 1, 0, 0, -1, -1, 1, -1, 1, -1, -1, 0, -1
Frame7_Beta_c = 15
Frame7_Beta_d = 0


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, -1, 1, 1, 1, 0, 1, -1, -1, -1, 1, -1, -1, -1, 1
Frame8_Beta_c = 15
Frame8_Beta_d = 0

[WCDMA TPC testcase 14]
pc_algo = 1
P_ini = 0
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 1
Frame1_rpp = 0
Frame1_fmt_idx = 2
Frame1_dl_frame_type = 1
Frame1_slot_mask=0x00FF
Frame1_TPC_cmd = 0, -1, 1, -1, 0, 1, 0, -1, -1, 0, 0, 0, 0, 0, 0
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 1
Frame2_rpp = 0
Frame2_fmt_idx = 2
Frame2_dl_frame_type = 1
Frame2_slot_mask=0x7FF0
Frame2_TPC_cmd = 0, 0, 0, 0, 0, -1, 1, -1, -1, -1, 0, 1, 0, -1, 0
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 1
Frame3_rpp = 0
Frame3_fmt_idx = 2
Frame3_dl_frame_type = 1
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 0, 0, -1, 1, -1, 0, -1, 1, 0, -1, -1, 1, 1, 1
Frame3_Beta_c = 6
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 0
Frame4_fmt_idx = 2
Frame4_dl_frame_type = 1
Frame4_slot_mask=0x00FF
Frame4_TPC_cmd = -1, 0, 0, 1, -1, 1, -1, -1, 0, 0, 0, 0, 0, 0, 0
Frame4_Beta_c = 6
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 1
Frame5_rpp = 0
Frame5_fmt_idx = 2
Frame5_dl_frame_type = 1
Frame5_slot_mask=0x7FF0
Frame5_TPC_cmd = 0, 0, 0, 0, -1, 1, -1, -1, -1, 0, 0, 1, 1, -1, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 0
Frame6_fmt_idx = 2
Frame6_dl_frame_type = 1
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, 1, -1, 0, -1, -1, -1, -1, 1, 1, 0, 0, -1, 0, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 1
Frame7_rpp = 0
Frame7_fmt_idx = 2
Frame7_dl_frame_type = 1
Frame7_slot_mask=0x00FF
Frame7_TPC_cmd = -1, 1, 1, 0, 1, -1, 0, 0, 0, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 1
Frame8_rpp = 0
Frame8_fmt_idx = 2
Frame8_dl_frame_type = 1
Frame8_slot_mask=0x7FF0
Frame8_TPC_cmd = 0, 0, 0, 0, -1, 0, 1, 1, 1, -1, -1, 1, -1, 1, 0
Frame8_Beta_c = 9
Frame8_Beta_d = 15

[WCDMA TPC testcase 15]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 0, 1, 0, 0, 1, 0, 1, 1, 0, 0, 1, 0, 1, 1
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, 1, 0, -1, 0, 0, 1, -1, 1, 1, 1, 0, 1, 1, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 0, -1, 0, 0, 1, 0, 1, 0, -1, -1, 0, -1, 0, 0
Frame3_Beta_c = 2
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 1, -1, 0, 0, -1, 0, -1, 0, 0, 1, -1, 0, 0, 0, -1
Frame4_Beta_c = 2
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = -1, 1, -1, 1, 0, 0, 0, 0, 0, -1, 0, 0, -1, 0, 0
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, 1, -1, 0, -1, -1, 0, -1, -1, 1, -1, 0, -1, -1, -1
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, 0, 0, 1, 1, 1, 1, 1, 0, -1, 0, 0, -1, 1, -1
Frame7_Beta_c = 12
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, -1, -1, 0, 1, 0, -1, 0, -1, 0, 1, 1, -1, -1, 1
Frame8_Beta_c = 12
Frame8_Beta_d = 15

[WCDMA TPC testcase 16]
pc_algo = 1
P_ini = -30
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 0, 0, 1, 0, -1, 0, 1, -1, 1, -1, -1, 0, 1, -1, -1
Frame1_Beta_c = 15
Frame1_Beta_d = 0


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = -1, 1, 0, -1, -1, -1, 1, 1, 1, 0, -1, 0, 0, -1, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 0


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, -1, 1, -1, -1, 1, 0, -1, -1, 1, -1, 0, -1, 1, -1
Frame3_Beta_c = 1
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = -1, -1, 1, -1, 0, 1, 1, -1, 0, 0, 0, -1, 0, -1, -1
Frame4_Beta_c = 1
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 0, 0, -1, 1, 0, -1, 1, 1, 0, -1, 1, -1, -1, 0, 1
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, -1, 1, 1, 1, 1, 1, -1, 1, 1, 0, 1, 0, -1, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, 1, 0, 0, 1, -1, 1, -1, 1, 0, 1, -1, -1, 1, 1
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, -1, 1, -1, 0, 1, -1, -1, -1, -1, 0, -1, 1, 0, 0
Frame8_Beta_c = 9
Frame8_Beta_d = 15

[WCDMA TPC testcase 17]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 0, -1, -1, 1, 1, -1, 1, 1, 0, 1, 0, 1, -1, 1
Frame1_Beta_c = 15
Frame1_Beta_d = 3


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, 1, -1, -1, 1, -1, 0, 0, 1, 1, 1, -1, 1, -1, -1
Frame2_Beta_c = 15
Frame2_Beta_d = 3


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, -1, 1, 1, -1, 0, 0, 0, -1, -1, 0, 0, 1, 1
Frame3_Beta_c = 1
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 0, 0, 1, 0, -1, 0, -1, 1, 0, 1, -1, -1, 1, -1, 0
Frame4_Beta_c = 1
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = -1, 1, -1, 1, 1, 0, -1, 0, 1, -1, 0, -1, 1, 1, 1
Frame5_Beta_c = 15
Frame5_Beta_d = 0


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, 0, 1, 0, 0, 1, 1, -1, -1, 0, 1, 1, 1, 0, 1
Frame6_Beta_c = 15
Frame6_Beta_d = 0


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, 0, 0, -1, -1, 0, 1, -1, 1, -1, 1, 1, 0, 1, 1
Frame7_Beta_c = 15
Frame7_Beta_d = 0


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 1, -1, -1, 0, -1, 0, 0, 1, 0, -1, -1, 1, 1, -1, 1
Frame8_Beta_c = 15
Frame8_Beta_d = 0

[WCDMA TPC testcase 18]
pc_algo = 1
P_ini = 3
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 1, 0, 1, 1, 0, 1, 1, 0, 1, -1, 1, 0, -1, 0
Frame1_Beta_c = 13
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 0, -1, -1, 0, 1, 0, 1, 0, 0, 1, 0, 1, 1, 0, 0
Frame2_Beta_c = 13
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, -1, 1, 1, 1, -1, 1, 1, 1, 0, -1, -1, 0, 1, 0
Frame3_Beta_c = 15
Frame3_Beta_d = 0


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = -1, -1, 1, 0, 0, 0, 1, 1, -1, 0, -1, 1, -1, 0, -1
Frame4_Beta_c = 15
Frame4_Beta_d = 0


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 0, 1, 0, -1, 1, 1, 1, -1, -1, -1, 1, 0, 1, -1, -1
Frame5_Beta_c = 1
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, 1, 0, -1, 1, -1, -1, -1, -1, 0, 1, -1, 1, -1, 1
Frame6_Beta_c = 1
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, -1, -1, 1, 1, 0, -1, -1, -1, 0, 0, -1, 1, 1, 1
Frame7_Beta_c = 15
Frame7_Beta_d = 3


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 0, 1, 0, 1, 0, -1, 0, -1, 0, 1, -1, 1, 0, 1, -1
Frame8_Beta_c = 15
Frame8_Beta_d = 3

[WCDMA TPC testcase 19]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 0, -1, 1, 1, 0, 0, 0, 1, 1, 1, -1, 0, 1, 1
Frame1_Beta_c = 2
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 1, 1, 1, 1, -1, 1, 1, 1, 0, -1, 0, 1, 1, 0, 1
Frame2_Beta_c = 2
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 0, 1, 0, -1, 0, 1, -1, -1, -1, 1, 0, 0, 0, 1
Frame3_Beta_c = 15
Frame3_Beta_d = 5


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 0, -1, 0, 1, 1, 1, 0, 1, 0, 1, 0, 0, 1, 0, 0
Frame4_Beta_c = 15
Frame4_Beta_d = 5


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = 0, -1, 0, -1, -1, 0, 1, -1, 0, 0, 0, 1, 0, -1, 1
Frame5_Beta_c = 15
Frame5_Beta_d = 13


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, 1, 0, -1, 0, 1, -1, -1, -1, 0, 0, 1, 1, 1, 0
Frame6_Beta_c = 15
Frame6_Beta_d = 13


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, -1, 0, 0, 0, 1, -1, -1, 1, -1, -1, 1, 0, 1, 1
Frame7_Beta_c = 2
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = 1, -1, 1, -1, 0, 1, 1, 1, 0, 0, -1, -1, -1, 0, -1
Frame8_Beta_c = 2
Frame8_Beta_d = 15

[WCDMA TPC testcase 20]
pc_algo = 1
P_ini = -43
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7E03
Frame1_TPC_cmd = -1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1
Frame1_Beta_c = 9
Frame1_Beta_d = 15


Frame2_tpc_step = 2
Frame2_itp = 1
Frame2_rpp = 1
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7E03
Frame2_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, -1, 1, -1, 1, -1
Frame2_Beta_c = 9
Frame2_Beta_d = 15


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1
Frame3_Beta_c = 11
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7E03
Frame4_TPC_cmd = -1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1
Frame4_Beta_c = 9
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7E03
Frame5_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, -1, 1, -1, 1, -1
Frame5_Beta_c = 9
Frame5_Beta_d = 15


Frame6_tpc_step = 2
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1
Frame6_Beta_c = 11
Frame6_Beta_d = 15


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7E03
Frame7_TPC_cmd = -1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 1
Frame8_rpp = 1
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7E03
Frame8_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, -1, 1, -1, 1, -1
Frame8_Beta_c = 9
Frame8_Beta_d = 15

[WCDMA TPC testcase 21]
pc_algo = 1
P_ini = -3
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7E03
Frame1_TPC_cmd = -1, 1, 0, 0, 0, 0, 0, 0, 0, -1, -1, -1, -1, -1, -1
Frame1_Beta_c = 9
Frame1_Beta_d = 15


Frame2_tpc_step = 2
Frame2_itp = 1
Frame2_rpp = 1
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7E03
Frame2_TPC_cmd = -1, -1, 0, 0, 0, 0, 0, 0, 0, -1, 1, -1, 1, -1, 1
Frame2_Beta_c = 9
Frame2_Beta_d = 15


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1
Frame3_Beta_c = 11
Frame3_Beta_d = 15


Frame4_tpc_step = 2
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7E03
Frame4_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 0, 0, -1, -1, -1, -1, -1, -1
Frame4_Beta_c = 9
Frame4_Beta_d = 15


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7E03
Frame5_TPC_cmd = -1, -1, 0, 0, 0, 0, 0, 0, 0, -1, 1, -1, 1, -1, 1
Frame5_Beta_c = 9
Frame5_Beta_d = 15


Frame6_tpc_step = 2
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1, 1, -1
Frame6_Beta_c = 11
Frame6_Beta_d = 15


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7E03
Frame7_TPC_cmd = 1, 1, 0, 0, 0, 0, 0, 0, 0, -1, -1, -1, -1, -1, -1
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 2
Frame8_itp = 1
Frame8_rpp = 1
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7E03
Frame8_TPC_cmd = -1, -1, 0, 0, 0, 0, 0, 0, 0, -1, 1, -1, 1, -1, 1
Frame8_Beta_c = 9
Frame8_Beta_d = 15

[WCDMA TPC testcase 22]
pc_algo = 1
P_ini = -16
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x00FF
Frame1_TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0
Frame1_Beta_c = 9
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7F80
Frame2_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, -1, -1, -1, -1, -1, -1, -1, -1
Frame2_Beta_c = 9
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, -1, -1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Frame3_Beta_c = 11
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 1, 1, 1
Frame4_Beta_c = 11
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x00FF
Frame5_TPC_cmd = -1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0
Frame5_Beta_c = 9
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7F80
Frame6_TPC_cmd = 0, 0, 0, 0, 0, 0, 0, -1, -1, -1, -1, -1, -1, -1, -1
Frame6_Beta_c = 9
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, -1, -1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Frame7_Beta_c = 11
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, 1, 1, 1
Frame8_Beta_c = 11
Frame8_Beta_d = 15

[WCDMA TPC testcase 23]
pc_algo = 1
P_ini = -8
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 1
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1
Frame1_Beta_c = 15
Frame1_Beta_d = 3


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 1
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1
Frame2_Beta_c = 15
Frame2_Beta_d = 3


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 1
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1
Frame3_Beta_c = 14
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 1
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1
Frame4_Beta_c = 14
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 1
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1
Frame5_Beta_c = 15
Frame5_Beta_d = 13


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 1
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1
Frame6_Beta_c = 15
Frame6_Beta_d = 13


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 1
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1
Frame7_Beta_c = 8
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 1
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1, -1, -1, -1, 1
Frame8_Beta_c = 8
Frame8_Beta_d = 15

[WCDMA TPC testcase 24]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 2
Frame1_itp = 1
Frame1_rpp = 1
Frame1_fmt_idx = 2
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x00FF
Frame1_TPC_cmd = 1, -1, -1, 1, 0, 0, -1, -1, 0, 0, 0, 0, 0, 0, 0
Frame1_Beta_c = 15
Frame1_Beta_d = 10


Frame2_tpc_step = 2
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 2
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x78FF
Frame2_TPC_cmd = 1, 1, -1, -1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 0, 1
Frame2_Beta_c = 15
Frame2_Beta_d = 9


Frame3_tpc_step = 2
Frame3_itp = 1
Frame3_rpp = 1
Frame3_fmt_idx = 2
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = -1, 1, 0, 0, 0, -1, 0, 1, 0, 1, -1, 1, -1, 1, -1
Frame3_Beta_c = 15
Frame3_Beta_d = 5


Frame4_tpc_step = 2
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 2
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x00FF
Frame4_TPC_cmd = 0, 1, -1, 1, 0, -1, 1, -1, 0, 0, 0, 0, 0, 0, 0
Frame4_Beta_c = 15
Frame4_Beta_d = 5


Frame5_tpc_step = 2
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 2
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x78FF
Frame5_TPC_cmd = 0, 0, 1, 1, 0, -1, 1, 1, 0, 0, 0, 0, 1, 0, 1
Frame5_Beta_c = 4
Frame5_Beta_d = 15


Frame6_tpc_step = 2
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 2
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, -1, 0, 0, 1, 1, 1, 0, -1, 1, 1, -1, 0, 1, -1
Frame6_Beta_c = 4
Frame6_Beta_d = 15


Frame7_tpc_step = 2
Frame7_itp = 1
Frame7_rpp = 1
Frame7_fmt_idx = 2
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x00FF
Frame7_TPC_cmd = -1, 0, 1, 1, 0, 1, -1, 0, 0, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 15
Frame7_Beta_d = 7


Frame8_tpc_step = 2
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 2
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x78FF
Frame8_TPC_cmd = 1, -1, 1, 1, 1, -1, -1, -1, 0, 0, 0, -1, 0, 1, 1
Frame8_Beta_c = 15
Frame8_Beta_d = 6

[WCDMA TPC testcase 25]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 1
Frame1_fmt_idx = 2
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x40FF
Frame1_TPC_cmd = -1, -1, 1, 0, 1, -1, 1, -1, 0, 0, 0, 0, 0, 0, -1
Frame1_Beta_c = 7
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 1
Frame2_rpp = 0
Frame2_fmt_idx = 2
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7F07
Frame2_TPC_cmd = 0, 1, 0, 0, 0, 0, 0, 0, 1, 1, -1, 0, 1, 1, 1
Frame2_Beta_c = 7
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 1
Frame3_fmt_idx = 2
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 1, 0, -1, 1, -1, 1, -1, 1, 0, -1, 1, 1, -1, 1
Frame3_Beta_c = 7
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 0
Frame4_fmt_idx = 2
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x40FF
Frame4_TPC_cmd = 1, 1, 1, 0, -1, 0, -1, 1, 0, 0, 0, 0, 0, 0, -1
Frame4_Beta_c = 7
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 1
Frame5_fmt_idx = 2
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7F07
Frame5_TPC_cmd = 0, 0, -1, 0, 0, 0, 0, 0, -1, -1, -1, -1, 0, -1, 0
Frame5_Beta_c = 10
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 0
Frame6_fmt_idx = 2
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = 0, 0, -1, 0, -1, 0, 0, -1, -1, 0, 1, 0, -1, 0, -1
Frame6_Beta_c = 11
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 1
Frame7_fmt_idx = 2
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x40FF
Frame7_TPC_cmd = -1, -1, 1, 0, 1, 0, -1, 1, 0, 0, 0, 0, 0, 0, 0
Frame7_Beta_c = 9
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 1
Frame8_rpp = 0
Frame8_fmt_idx = 2
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7F07
Frame8_TPC_cmd = 0, 0, -1, 0, 0, 0, 0, 0, 1, 1, 1, -1, -1, 0, 1
Frame8_Beta_c = 8
Frame8_Beta_d = 15

[WCDMA TPC testcase 26]
pc_algo = 1
P_ini = -20
used_frame = 8


Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x60FF
Frame1_TPC_cmd = 1, 0, -1, 0, -1, 0, 0, 1, 0, 0, 0, 0, 0, 0, -1
Frame1_Beta_c = 9
Frame1_Beta_d = 15


Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7F01
Frame2_TPC_cmd = 1, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 1, -1, -1, 1
Frame2_Beta_c = 9
Frame2_Beta_d = 15


Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 0, -1, 0, 0, 1, 1, 0, 0, 1, -1, -1, -1, 1, -1, -1
Frame3_Beta_c = 2
Frame3_Beta_d = 15


Frame4_tpc_step = 1
Frame4_itp = 1
Frame4_rpp = 1
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 0, -1, 0, 0, -1, 1, 1, 1, -1, 1, 1, 1, -1, -1, 0
Frame4_Beta_c = 2
Frame4_Beta_d = 15


Frame5_tpc_step = 1
Frame5_itp = 1
Frame5_rpp = 1
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x60FF
Frame5_TPC_cmd = 0, -1, -1, 1, -1, 1, 0, -1, 0, 0, 0, 0, 0, 1, 1
Frame5_Beta_c = 9
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 1
Frame6_rpp = 1
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7F01
Frame6_TPC_cmd = 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, -1, 0, -1, -1, -1
Frame6_Beta_c = 9
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = 1, -1, 1, 0, -1, 0, 1, 1, 0, 1, -1, -1, 0, 0, -1
Frame7_Beta_c = 10
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = -1, -1, 1, 1, -1, 0, -1, 0, 1, 0, 0, 0, 0, 1, 0
Frame8_Beta_c = 10
Frame8_Beta_d = 15



[WCDMA TPC testcase 27]
pc_algo = 1
P_ini = -20
used_frame = 8

Frame1_tpc_step = 1
Frame1_itp = 0
Frame1_rpp = 0
Frame1_fmt_idx = 0
Frame1_dl_frame_type = 0
Frame1_slot_mask=0x7FFF
Frame1_TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Frame1_Beta_c = 11
Frame1_Beta_d = 15

Frame2_tpc_step = 1
Frame2_itp = 0
Frame2_rpp = 0
Frame2_fmt_idx = 0
Frame2_dl_frame_type = 0
Frame2_slot_mask=0x7FFF
Frame2_TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Frame2_Beta_c = 11
Frame2_Beta_d = 15

Frame3_tpc_step = 1
Frame3_itp = 0
Frame3_rpp = 0
Frame3_fmt_idx = 0
Frame3_dl_frame_type = 0
Frame3_slot_mask=0x7FFF
Frame3_TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Frame3_Beta_c = 11
Frame3_Beta_d = 15

Frame4_tpc_step = 1
Frame4_itp = 0
Frame4_rpp = 0
Frame4_fmt_idx = 0
Frame4_dl_frame_type = 0
Frame4_slot_mask=0x7FFF
Frame4_TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, -1
Frame4_Beta_c = 11
Frame4_Beta_d = 15

Frame5_tpc_step = 1
Frame5_itp = 0
Frame5_rpp = 0
Frame5_fmt_idx = 0
Frame5_dl_frame_type = 0
Frame5_slot_mask=0x7FFF
Frame5_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1
Frame5_Beta_c = 11
Frame5_Beta_d = 15


Frame6_tpc_step = 1
Frame6_itp = 0
Frame6_rpp = 0
Frame6_fmt_idx = 0
Frame6_dl_frame_type = 0
Frame6_slot_mask=0x7FFF
Frame6_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1
Frame6_Beta_c = 11
Frame6_Beta_d = 15


Frame7_tpc_step = 1
Frame7_itp = 0
Frame7_rpp = 0
Frame7_fmt_idx = 0
Frame7_dl_frame_type = 0
Frame7_slot_mask=0x7FFF
Frame7_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1
Frame7_Beta_c = 11
Frame7_Beta_d = 15


Frame8_tpc_step = 1
Frame8_itp = 0
Frame8_rpp = 0
Frame8_fmt_idx = 0
Frame8_dl_frame_type = 0
Frame8_slot_mask=0x7FFF
Frame8_TPC_cmd = -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1, -1
Frame8_Beta_c = 11
Frame8_Beta_d = 15





































